<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SourceFileLvl](./bitburner.sourcefilelvl.md) &gt; [n](./bitburner.sourcefilelvl.n.md)

## SourceFileLvl.n property

The number of the source file

**Signature:**

```typescript
n: number;
```
